{% load static %}
/* Content Rule Sets */

/* Greeting Rule Sets */
.greeting{
    display: flex;
    justify-content: space-around;
    
    margin: 0 0 0 0;
    
    z-index: 1;
    height: 100vh;
    
    background-image: url("../images/splash-photo.jpeg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.greeting-content{
    display: block;
    margin: auto auto;
}
.greeting-text-group{
    display: block;
    
    z-index: 2;
    margin: auto auto;
    
    max-width: 1200px;
    
    text-align: center;
}
.greeting-text-group h1{
    display: inline;

    font-size: 5rem;
    font-weight: 500;
    color: #fefff7;
    text-align: left;
}
.greeting-text-group .span-red-text{
    color: #FF1814;
}

/* Body Rule Sets */
.body-section, .image-body-section, .highlighted-body-section{
    display: flex;
    justify-content: space-between;
    
    margin: auto 0;
    
    z-index: 1;
    height: 40rem;
}
.body-section{
    background-color: #373737;
    margin: 0 50px 0 50px;
}
.image-body-section{
    background-image: url("../images/about-us-image.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 60rem;
    padding: 0 50px 0 50px;
}
.highlighted-body-section{
    background-color: #FF1814;
}
.content-box, .image-box, .title-box{
    display: block;
    position: relative;
    
    margin: auto auto;
    padding: 10px;
    max-width: 60rem;
}
.content-box p{
    margin: 10px 0 20px 0;
}
.image-box{
    max-width: 40rem;
}
.title-box{
    font-size: 5rem;
    text-align: left;
    margin: 0 0 20px 0;
}
/*Triangle decorations give the sections the slanted look*/
.right-triangle-decoration{
    margin: -200px 0 0 0;
    
    width: 0;
    height: 0;
    
    border-bottom: 200px solid #373737;
    border-left: 1920px solid transparent;
}
.inverse-right-triangle-decoration{
    margin: 0 0 -200px 0;
    z-index: 200;
    position: relative;
    
    width: 0;
    height: 0;
    
    border-top: 200px solid #373737;
    border-left: 1920px solid transparent;
}
.left-triangle-decoration{
    margin: -200px 0 0 0;
    
    width: 0;
    height: 0;
    
    border-bottom: 200px solid #FF1814;
    border-right: 1920px solid transparent;
}

/* Footer Rule Sets */
.footer-splash-title{
    font-size: 20rem;
    opacity: 0.5;
}